@charset "utf-8";
/* CSS Document */
body {
	margin:0; padding:0; font-family:arial; background:#f5f5f5;
}
#clearer {
	clear:both;
}

/* search css */
#search {
	background:url(../images/bgsearch.png); height:49px;
}
#search-isi {
	width:940px; margin:0 auto; padding:9px 0 0 0; text-align:right; font-size:12px;
}
#search-isi a.language {
	text-decoration:none; font-size:12px; color:#000; margin-left:10px; padding:0 0 0 22px;
}
#search-isi a.language:hover {
	opacity:0.5; color:#999;
}
#search-isi input {
	border:1px solid #fff;
}

/* header css */
#header {
	width:940px; margin:0 auto 0 auto; padding:20px 0; background:#fff;
}
#header img.logo {
	float:left;
}
#header-content {
	width:940px; margin:0 auto; padding:15px 0 5px 0; background:#fff; overflow:hidden; margin-bottom:15px;
	/* -moz-box-shadow:1px 1px 4px 1px #ccc; -webkit-box-shadow: 1px 1px 4px 1px #ccc; box-shadow:1px 1px 4px 1px #ccc; */
}
#header-content-left {
	background:url(../images/bgjudulcontent.png); width:378px; height:202px; float:left; margin:0 10px 0 20px;
}
#header-content-left h1.judul {
	font-size:17px; background:url(../images/bgjudul.png) repeat-x; margin:0; padding:10px 15px 0 15px; color:#857963;
}
#judul-content {
	padding:15px; 
}
#judul-content p {
	font-size:12px; margin:0 0 10px 0;
}
#judul-content a.learn {
	background:url(../images/bgmenu.png); text-decoration:none; font-size:12px; font-weight:bold; color:#fff; padding:5px 5px;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
}
#judul-content a.learn:hover {
	background:#3C9;
}
#header-content-right {
	width:512px; float:left; margin:0 20px 0 0;
}

/* menu css */
#bgmenu { 
	width:588px; height:41px; margin:40px auto 0 auto;  background:#fff url(../images/bgmenu.png); float:right; 
	border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;
}
.clear { height: 100%; }
.clear:after { content: ''; display: block; float:left; }
#menu, #menu ul { list-style: none; margin: 0; padding: 0; z-index:999999; text-align:left; }
#menu li { 
	position: relative; float: left; white-space: nowrap; height:41px; padding:10px 0; text-align:center;
}
#menu li a { display: block; padding: 0px 10px 0px 10px; text-decoration: none; font-size:14px; font-weight:bold; color:#fff; border-right:2px solid #fff; }
#menu li a:hover { color:#ccb87b;  }	
#menu ul { display: none; position: absolute }
#menu ul li { float: none }
#menu li ul { margin:15px 0 0 0; }
#menu ul ul { top: 0px; left: 100%; margin:0 0 0 0; }
#menu li.has_child {  }
#menu li ul li { text-align:left; background:url(../images/bgmenu.png); height:auto; padding:0 0;}
#menu li ul li a { font-weight:normal; border:0; padding:10px 15px; }
#menu li ul li a:hover { background:#cecece; color:#fff; }
#menu li li li { width:auto; }

/* content css */
#content {
	width:940px; margin:0 auto; background:#fff; overflow:hidden;
}
#content h1.judulcontent {
	font-size:18px; margin:0; padding:20px 0 10px 20px; color:#857963;
}
#content-left {
	width:378px; float:left; margin:0 20px 0 20px; 
}
#content-right {
	width:502px; float:left; margin:0 20px 0 0;
}
#content-dalam {
	background:#e6e9ea; padding:20px 20px; overflow:hidden; 
	border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0;
}
#content-dalam p {
	font-size:12px; margin:0 0 10px 0;
}
#content-dalam a.read {
	background:url(../images/bgread.png); text-decoration:none; font-size:12px; font-weight:bold; color:#fff; padding:5px; float:right;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; 
}
#content-dalam a.read:hover {
	background:#3C9; 
}
#content-dalam ul.content-link {
	margin:0; padding:0;
}
#content-dalam ul.content-link li {
	list-style:none; margin-bottom:9px;
}
#content-dalam ul.content-link li a {
	text-decoration:none; font-size:12px; color:#000;
}
#content-dalam ul.content-link li a:hover {
	color:#999; text-decoration:underline;
}

/* content-isi css */
#content-isi {
	margin:20px 20px 20px 20px; padding:0 20px 10px 20px; background:#e6e9ea; font-size:12px; overflow:hidden;
	border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0;
}
#content-isi h1.judulcontentisi {
	font-size:18px; margin:0; padding:20px 0 10px 0; color:#857963;
}
#content-isi p.teks {
	margin:0; font-size:12px; margin-bottom:10px;
}

/* produk css */
#produk {
	overflow:hidden;
}
#produk img.produk-gambar {
	float:left; margin:0 10px 10px 0; width:140px; height:93px; clear:left;
}
#produk-teks {
	float:left;	width:600px; margin-bottom:10px;
}
#produk-teks a.produk-link {
	text-decoration:none; font-size:16px; font-weight:bold; color:#857963; 
}
#produk-teks a.produk-link:hover {
	color:#999; 
}
#produk-teks p.produk-isi {
	font-size:12px; margin:0;
}
#produk-teks a.produk-read {
	text-decoration:none; font-size:12px; color:#857963; 
}
#produk-teks a.produk-read:hover {
	color:#999; text-decoration:underline;
}

/* table css */
table.form {
	font-size:12px; float:left;
}
table.form input, textarea {
	border:1px solid #999; padding:5px 10px; width:290px; font-family:arial; font-size:12px;
}
table.form input.submit {
	background:url(../images/bgmenu.png); text-decoration:none; font-size:12px; font-weight:bold; color:#fff; padding:5px 5px; width:60px; border:0;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
}
table.form input.submit:hover {
	background:#3C9;
}
table.form td {
	padding:5px 5px 5px 0; vertical-align:top;
}

/* banner css */
#banner {
	width:940px; margin:20px auto; background:#fff; overflow:hidden;
}
#banner h1.judulbanner {
	font-size:16px; margin:0; padding:10px 0 10px 0; color:#857963;
}
#banner p.bannerteks {
	font-size:12px; margin:0 0 10px 0;
}
#banner a.more {
	text-decoration:none; font-size:12px; font-weight:bold; color:#89b965; margin-right:10px; float:right;
}
#banner a.more:hover {
	color:#3C9; text-decoration:underline;
}
#banner img.gambarbanner {
	border:4px solid #ababab; float:left; margin-right:10px;
}
#banner-left {
	width:535px; float:left; margin:0 15px 0 15px; 
}
#banner-left-teks {
	width:375px; float:left;
}
#banner-right {
	width:360px; float:left; margin:0 15px 0 0; font-size:12px;
}
#banner-right p {
	margin:0;
}
#banner-right-teks {
	width:200px; float:left; margin-top: -15px;
}

/* alamat css */
#alamat {
	float:left; font-size:12px; width:430px; margin:5px 0 0 20px;
}

/* footer css */
#footer {
	width:910px; margin:20px auto; padding:20px 15px; text-align:center;
	-moz-box-shadow:0px 0px 0px 0px #ccc; -webkit-box-shadow: 0px 0px 0px 0px #ccc; box-shadow:0px 0px 0px 0px #ccc;
}
#footer p {
	font-size:10px;
}


#banner-right-teks a{
	text-decoration: none;
	color: #857963;
}











